package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuBusquedaTipoConfPendComissao extends DefaultItemMenuSistema {

	public ItemMenuBusquedaTipoConfPendComissao() {
		super("indexController.tipoConfComissao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.TIPOCONFERENCIACOMISSAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaTipoConfPendComissao.zul",
				Labels.getLabel("busquedaTipoConfPendComissaoController.window.title"),
				getArgs(), desktop);
	}

}
